2010-07-30 22:30:01 2017-09-19 03:30:37

Integer overflow in Mozilla Firefox 3.5.x before 3.5.11 and 3.6.x before 3.6.7, and SeaMonkey before 2.0.6, allows remote attackers to execute arbitrary code via plugin content with many parameter elements.

Vector

NETWORK

Complexity

MEDIUM

Authentication

NONE

Confidentiality

COMPLETE

Integrity

COMPLETE

Availability

COMPLETE
Mozilla SeaMonkey 1.0.5 Mozilla Firefox 3.5.6 Mozilla Firefox 3.5.4 Mozilla Firefox 3.5.7 Mozilla SeaMonkey 1.0.2 Mozilla SeaMonkey 1.0.1 Mozilla SeaMonkey 1.0 alpha Mozilla Firefox 3.5.10 Mozilla SeaMonkey 1.1 alpha Mozilla SeaMonkey 1.0 beta Mozilla SeaMonkey 1.0.9 Mozilla SeaMonkey 1.0.4 Mozilla SeaMonkey 1.0.3 Mozilla SeaMonkey 2.0 Mozilla SeaMonkey 1.0.8 Mozilla SeaMonkey 1.0.7 Mozilla SeaMonkey 2.0.3 Mozilla SeaMonkey 2.0.2 Mozilla SeaMonkey 1.1.13 Mozilla SeaMonkey 1.1.14 Mozilla SeaMonkey 1.1.15 Mozilla SeaMonkey 1.1.16 Mozilla SeaMonkey 2.0.1 Mozilla SeaMonkey 1.1.10 Mozilla SeaMonkey 1.1.11 Mozilla SeaMonkey 1.1.12 Mozilla Firefox 3.5.9 Mozilla SeaMonkey 1.5.0.10 Mozilla Firefox 3.5.5 Mozilla SeaMonkey 2.0.5 Mozilla SeaMonkey 2.0.4 Mozilla Firefox 3.6.1 (not an official CPE) Mozilla SeaMonkey 1.5.0.8 Mozilla SeaMonkey 1.5.0.9 Mozilla Firefox 3.6.2 Mozilla Seamonkey 2.0a1pre (not an official CPE) Mozilla Seamonkey 1.1.4 Mozilla Seamonkey 1.1.5 Mozilla SeaMonkey 2.0 RC2 Mozilla Firefox 3.6.3 Mozilla Firefox 3.6.6 Mozilla SeaMonkey 2.0 Beta 2 Mozilla SeaMonkey 2.0 RC1 Mozilla SeaMonkey 2.0 Beta 1 Mozilla Seamonkey 1.1.1 Mozilla SeaMonkey 1.0 Mozilla SeaMonkey 1.1.8 Mozilla SeaMonkey 1.1.9 Mozilla Seamonkey 1.1.2 Mozilla Seamonkey 1.1.3 Mozilla Seamonkey 1.1.6 Mozilla SeaMonkey 1.1 Mozilla Seamonkey 1.1.7 Mozilla SeaMonkey 1.0.6 Mozilla Firefox 3.5.3 Mozilla SeaMonkey 2.0 Alpha 2 Mozilla Firefox 3.5.2 Mozilla SeaMonkey 2.0 Alpha 3 Mozilla SeaMonkey 2.0 Alpha 1 Mozilla Firefox 3.5.1 Mozilla Seamonkey 1.1.19 Mozilla Seamonkey 1.1.18 Mozilla SeaMonkey 1.1.17 Mozilla Firefox 3.6.4 Mozilla SeaMonkey 1.1 beta